import request from '@/utils/request'

export function getChildren(adCode) {
  return request({ url: '/hzz/adtree/children', method: 'get', params: { adCode } })
}

export function getInfo(adCode) {
  return request({ url: '/hzz/adtree/info', method: 'get', params: { adCode } })
}
